<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b4befc67-4ca7-406a-a3c0-a1e6c8ec737c" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/index.js" beforeDir="false" afterPath="$PROJECT_DIR$/index.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JsFlowSettings">
    <service-enabled>true</service-enabled>
    <exe-path />
    <other-services-enabled>true</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="ProjectId" id="1RaYhQxmaZXuXfez4atJSFyQfzZ" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="javascript.nodejs.core.library.configured.version" value="10.16.3" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../wheelwillfit-rn" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="MTConfigurable" />
    <property name="ts.external.directory.path" value="C:\Program Files\JetBrains\WebStorm 2019.2.3\plugins\JavaScriptLanguage\jsLanguageServicesImpl\external" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Anton\Desktop\sogaz-bot" />
      <recent name="C:\Users\Anton\Desktop\sogaz" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b4befc67-4ca7-406a-a3c0-a1e6c8ec737c" name="Default Changelist" comment="" />
      <created>1569906792446</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1569906792446</updated>
      <workItem from="1569906795772" duration="7662000" />
      <workItem from="1569914652671" duration="2118000" />
      <workItem from="1569918693053" duration="8610000" />
      <workItem from="1569992043284" duration="5046000" />
      <workItem from="1569998841395" duration="48693000" />
      <workItem from="1570303555749" duration="277000" />
      <workItem from="1570344664702" duration="10594000" />
      <workItem from="1570422459715" duration="24083000" />
      <workItem from="1570452920229" duration="521000" />
      <workItem from="1570453470997" duration="6275000" />
      <workItem from="1570513899622" duration="29945000" />
      <workItem from="1570554497427" duration="70079000" />
      <workItem from="1570768639541" duration="16507000" />
      <workItem from="1570789013867" duration="72998000" />
      <workItem from="1571076878134" duration="1807000" />
      <workItem from="1571111046197" duration="1035000" />
      <workItem from="1571128978731" duration="3462000" />
      <workItem from="1571301941579" duration="129111000" />
      <workItem from="1571806399982" duration="12364000" />
      <workItem from="1572505963064" duration="730000" />
      <workItem from="1572591606772" duration="717000" />
      <workItem from="1572869162664" duration="5771000" />
      <workItem from="1573027348022" duration="2880000" />
      <workItem from="1573468273409" duration="1529000" />
      <workItem from="1574079951035" duration="2629000" />
      <workItem from="1574243769931" duration="8824000" />
      <workItem from="1574316537052" duration="9759000" />
      <workItem from="1574422367494" duration="1124000" />
      <workItem from="1574671111810" duration="721000" />
      <workItem from="1574845377026" duration="45000" />
      <workItem from="1577271160216" duration="99000" />
      <workItem from="1577350027211" duration="25000" />
      <workItem from="1577528816534" duration="133000" />
      <workItem from="1579263542042" duration="31000" />
      <workItem from="1579608559008" duration="102000" />
      <workItem from="1583474508439" duration="53000" />
      <workItem from="1583737282983" duration="79000" />
      <workItem from="1584941780532" duration="639000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="740" y="275" key="FileChooserDialogImpl" timestamp="1584943056536">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="740" y="275" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1584943056536" />
  </component>
</project>